beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From k...@apache.org
Subject [27/50] [abbrv] beam git commit: Update minimum cython version to 0.26.1
Date Fri, 17 Nov 2017 20:31:18 GMT
Update minimum cython version to 0.26.1

Project: http://git-wip-us.apache.org/repos/asf/beam/repo
Commit: http://git-wip-us.apache.org/repos/asf/beam/commit/0f738087
Tree: http://git-wip-us.apache.org/repos/asf/beam/tree/0f738087
Diff: http://git-wip-us.apache.org/repos/asf/beam/diff/0f738087

Branch: refs/heads/tez-runner
Commit: 0f7380871c114cbf4f8dfdffd8c5ffc6bf869284
Parents: 4ddfc58
Author: Ahmet Altay <aaltay@gmail.com>
Authored: Tue Nov 14 14:30:11 2017 -0800
Committer: Robert Bradshaw <robertwb@gmail.com>
Committed: Tue Nov 14 17:43:12 2017 -0800

----------------------------------------------------------------------
 sdks/python/setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/beam/blob/0f738087/sdks/python/setup.py
----------------------------------------------------------------------
diff --git a/sdks/python/setup.py b/sdks/python/setup.py
index 46f4f8a..e83a490 100644
--- a/sdks/python/setup.py
+++ b/sdks/python/setup.py
@@ -68,7 +68,7 @@ if StrictVersion(_PIP_VERSION) < StrictVersion(REQUIRED_PIP_VERSION):
   )
 
 
-REQUIRED_CYTHON_VERSION = '0.23.2'
+REQUIRED_CYTHON_VERSION = '0.26.1'
 try:
   _CYTHON_VERSION = get_distribution('cython').version
   if StrictVersion(_CYTHON_VERSION) < StrictVersion(REQUIRED_CYTHON_VERSION):


Mime
View raw message